0

I was just about to flash the latest the build for Cyanogenmod, but then I remembered from past phones where I flashed new ROMs, that I needed to install the latest Google Apps file. However, when I went to see if I can download the latest I see that there is not a full build for it (unless I read it wrong).

Do I need still need to install GAPPS if I want to use the new Cyanogenmod Android 5.0 ROM?

Since the build is not complete for GAPPS should I wait?

GAPPS forum on XDA

1

You don't need to install Gapps to use Cyanogenmod, you can install it and use it without them.

If your real question is "do I need to install Gapps if I want to comfortable install all my favorite apps from the playstore?" then the answer is probably yes.

  • So ideally I do need GAPPS. Because if not then I have no apps. – mikeymurph77 Dec 15 '14 at 16:56
  • If you want to install them the confortable way, yes. – xangua Dec 15 '14 at 16:57
  • Great thank you for the clarification. Looks like I'll be waiting. – mikeymurph77 Dec 15 '14 at 16:58
  • You don't need to wait - there are several 5.0 GApps builds out there and the ones you linked to will work to get you Play Store and Play Services. The other GApps builds have other Google apps (Gmail, Hangouts, G+, etc) which you don't need and can usually install from the play store... – sloosecannon Dec 15 '14 at 18:24
0

To cut a long story short, GAPPS basically provides you with the sync between your device and google services, which otherwise wont be readily available on custom rom running devices.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.